<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/c3176194-2492-418a-815d-b9518966cb1e.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
François Deuve 

<p>

<span class="LO p11 Death-Protagonist " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">&nbsp;<span class="subb">Death-Protagonist:11</span>&nbsp;François</span>
<span class="LO p11 Death-Protagonist " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">Deuve</span>, né à Granville en 1892 et 
<span class="LO p11 Death-TARGET LU" onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">mort</span><a id="p11"></a><span class="LO p11 Death-TARGET" onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)"> <sub>Death:11</sub> </span>
<span class="LO p11 Death-Time " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">&nbsp;<span class="subb">Death-Time:11</span>&nbsp;en</span>
<span class="LO p11 Death-Time " onMouseOver="changeClass('p11', true)" onMouseOut="changeClass('p11', false)">1959</span>, est un officier de marine français qui a servi pendant la Première et la Seconde Guerre mondiale. 

<p>
Première Guerre mondiale 

<p>
François Deuve 

<p>

<span class="LO p47 Death-Protagonist " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">&nbsp;<span class="subb">Death-Protagonist:47</span>&nbsp;François</span>
<span class="LO p47 Death-Protagonist " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">Deuve</span>, né à Granville en 1892 et 
<span class="LO p47 Death-TARGET LU" onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">mort</span><a id="p47"></a><span class="LO p47 Death-TARGET" onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)"> <sub>Death:47</sub> </span>
<span class="LO p47 Death-Time " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">&nbsp;<span class="subb">Death-Time:47</span>&nbsp;en</span>
<span class="LO p47 Death-Time " onMouseOver="changeClass('p47', true)" onMouseOut="changeClass('p47', false)">1959</span>, est un officier de marine français qui a servi pendant la Première et la Seconde Guerre mondiale. 

<p>
Biographie 

<p>
Formation et Première guerre mondiale 

<p>
Fils du capitaine de frégate Ernest Deuve (1843 - 1900) et de Marguerite Couraye du Parc (née à Vire en 1854), François Deuve naît à Granville le 13 juin 1892. 

<p>
En 1909, alors âgé de 17 ans, il entre à l' école navale. 

<p>

<span class="LO p133 p151 C2_Appointing-Time_Education_teaching-Time " onMouseOver="changeClass('p133 p151', true)" onMouseOut="changeClass('p133 p151', false)">&nbsp;<span class="subb">Education_teaching-Time:133|Appointing-Time:151</span>&nbsp;Depuis</span>
<span class="LO p133 p151 C2_Appointing-Time_Education_teaching-Time " onMouseOver="changeClass('p133 p151', true)" onMouseOut="changeClass('p133 p151', false)">1840</span>, 
<span class="LO p133 Education_teaching-Student " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">&nbsp;<span class="subb">Education_teaching-Student:133</span>&nbsp;les</span>
<span class="LO p133 Education_teaching-Student " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">élèves</span>
<span class="LO p133 Education_teaching-Student " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">officiers</span>
<span class="LO p133 Education_teaching-TARGET LU" onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">apprennent</span><a id="p133"></a><span class="LO p133 Education_teaching-TARGET" onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)"> <sub>Education_teaching:133</sub> </span>
<span class="LO p133 Education_teaching-Qualification " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">&nbsp;<span class="subb">Education_teaching-Qualification:133</span>&nbsp;leur</span>
<span class="LO p133 Education_teaching-Qualification " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">métier</span>
<span class="LO p133 Education_teaching-Manner " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">&nbsp;<span class="subb">Education_teaching-Manner:133</span>&nbsp;à</span>
<span class="LO p133 Education_teaching-Manner " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">la</span>
<span class="LO p133 Education_teaching-Manner " onMouseOver="changeClass('p133', true)" onMouseOut="changeClass('p133', false)">mer</span>et il embarque ainsi sur le Borda, 
<span class="LO p151 Appointing-Official " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">&nbsp;<span class="subb">Appointing-Official:151</span>&nbsp;un</span>
<span class="LO p151 Appointing-Official " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">vaisseau</span>
<span class="LO p151 Appointing-Official " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">de</span>
<span class="LO p151 Appointing-Official " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">guerre</span>
<span class="LO p151 Appointing-TARGET LU" onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">affecté</span><a id="p151"></a><span class="LO p151 Appointing-TARGET" onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)"> <sub>Appointing:151</sub> </span>
<span class="LO p151 Appointing-Role " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">&nbsp;<span class="subb">Appointing-Role:151</span>&nbsp;à</span>
<span class="LO p151 Appointing-Role " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">leur</span>
<span class="LO p151 Appointing-Role " onMouseOver="changeClass('p151', true)" onMouseOut="changeClass('p151', false)">formation</span>et mouillé en rade de Brest. 

<p>
Il y est initié à la manœuvre, la navigation, aux sciences et autres matières nécessaires à ses futures responsabilités. 

<p>
Aspirant de marine en 1911, 
<span class="LO p210 Awareness-Cognizer " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">&nbsp;<span class="subb">Awareness-Cognizer:210</span>&nbsp;François</span>
<span class="LO p210 Awareness-Cognizer " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">Deuve</span>part en croisière d' application à bord du Duguay - Trouin puis, enseigne de vaisseau, 
<span class="LO p210 p234 C2_Appointing-Official_Awareness-Cognizer " onMouseOver="changeClass('p210 p234', true)" onMouseOut="changeClass('p210 p234', false)">&nbsp;<span class="subb">Awareness-Cognizer:210|Appointing-Official:234</span>&nbsp;il</span>
<span class="LO p210 Awareness-TARGET LU" onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">connaît</span><a id="p210"></a><span class="LO p210 Awareness-TARGET" onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)"> <sub>Awareness:210</sub> </span>
<span class="LO p210 Awareness-Content " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">&nbsp;<span class="subb">Awareness-Content:210</span>&nbsp;son</span>
<span class="LO p210 Awareness-Content " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">baptême</span>
<span class="LO p210 Awareness-Content " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">du</span>
<span class="LO p210 Awareness-Content " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">feu</span>
<span class="LO p210 Awareness-Place " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">&nbsp;<span class="subb">Awareness-Place:210</span>&nbsp;au</span>
<span class="LO p210 Awareness-Place " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">Maroc</span>, 
<span class="LO p210 Awareness-Time " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">&nbsp;<span class="subb">Awareness-Time:210</span>&nbsp;en</span>
<span class="LO p210 Awareness-Time " onMouseOver="changeClass('p210', true)" onMouseOut="changeClass('p210', false)">1912</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">&nbsp;<span class="subb">Appointing-Role:234</span>&nbsp;sur</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">le</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">croiseur</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">cuirassé</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">de</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">la</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">division</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">navale</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">du</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">Maroc</span>où 
<span class="LO p234 Appointing-Official " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">&nbsp;<span class="subb">Appointing-Official:234</span>&nbsp;il</span>avait été 
<span class="LO p234 Appointing-TARGET LU" onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">affecté</span><a id="p234"></a><span class="LO p234 Appointing-TARGET" onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)"> <sub>Appointing:234</sub> </span>
<span class="LO p234 Appointing-Time " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">&nbsp;<span class="subb">Appointing-Time:234</span>&nbsp;le</span>
<span class="LO p234 Appointing-Time " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">2</span>
<span class="LO p234 Appointing-Time " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">octobre</span>
<span class="LO p234 Appointing-Time " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">1912</span>, 
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">&nbsp;<span class="subb">Appointing-Role:234</span>&nbsp;le</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">Du</span>
<span class="LO p234 Appointing-Role " onMouseOver="changeClass('p234', true)" onMouseOut="changeClass('p234', false)">Chayla</span>. 

<p>
Le 6 juillet 1914, il embarque sur le cuirassé Paris, puis, est de l' escadre qui, pendant la première guerre mondiale, bloque la marine autrichienne en Méditerranée au large du Monténégro. 

<p>
Mais les navires de la marine impériale ne sortent que rarement et 
<span class="LO p295 Dimension-Object " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">&nbsp;<span class="subb">Dimension-Object:295</span>&nbsp;l'</span>
<span class="LO p295 Dimension-Object " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">inaction</span>
<span class="LO p295 Dimension-TARGET LU" onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">pèse</span><a id="p295"></a><span class="LO p295 Dimension-TARGET" onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)"> <sub>Dimension:295</sub> </span>
<span class="LO p295 Dimension-Locus " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">&nbsp;<span class="subb">Dimension-Locus:295</span>&nbsp;à</span>
<span class="LO p295 Dimension-Locus " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">l'</span>
<span class="LO p295 Dimension-Locus " onMouseOver="changeClass('p295', true)" onMouseOut="changeClass('p295', false)">officier</span>. 

<p>
François Deuve obtient alors sa mutation à terre à la brigade de marche des fusiliers marins du contre-amiral Ronarc'h constituée de deux régiments à six bataillons chacun. 

<p>
Là, depuis octobre 1914, sur le front de l' Yser, 6000 marins, 2000 tirailleurs sénégalais et 5000 belges font face à près de 50000 allemands. 

<p>
Nommé 
<span class="LO p359 Leadership-TARGET LU" onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">commandant</span><a id="p359"></a><span class="LO p359 Leadership-TARGET" onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)"> <sub>Leadership:359</sub> </span>
<span class="LO p359 Leadership-Governed " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">&nbsp;<span class="subb">Leadership-Governed:359</span>&nbsp;d'</span>
<span class="LO p359 Leadership-Governed " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">un</span>
<span class="LO p359 Leadership-Governed " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">peloton</span>
<span class="LO p359 Leadership-Governed " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">de</span>
<span class="LO p359 Leadership-Governed " onMouseOver="changeClass('p359', true)" onMouseOut="changeClass('p359', false)">mitrailleurs</span>, 
<span class="LO p376 Hostile_encounter-Side1 " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:376</span>&nbsp;l'</span>
<span class="LO p376 Hostile_encounter-Side1 " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">enseigne</span>
<span class="LO p376 Hostile_encounter-Side1 " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">de</span>
<span class="LO p376 Hostile_encounter-Side1 " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">vaisseau</span>
<span class="LO p359 p376 C2_Hostile_encounter-Side1_Leadership-Leader " onMouseOver="changeClass('p359 p376', true)" onMouseOut="changeClass('p359 p376', false)">&nbsp;<span class="subb">Leadership-Leader:359|Hostile_encounter-Side1:376</span>&nbsp;François</span>
<span class="LO p359 p376 C2_Hostile_encounter-Side1_Leadership-Leader " onMouseOver="changeClass('p359 p376', true)" onMouseOut="changeClass('p359 p376', false)">Deuve</span>est de tous les 
<span class="LO p376 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">combats</span><a id="p376"></a><span class="LO p376 Hostile_encounter-TARGET" onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)"> <sub>Hostile_encounter:376</sub> </span>
<span class="LO p376 Hostile_encounter-Place " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">&nbsp;<span class="subb">Hostile_encounter-Place:376</span>&nbsp;entre</span>
<span class="LO p376 Hostile_encounter-Place " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">Dixmude</span>
<span class="LO p376 Hostile_encounter-Place " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">et</span>
<span class="LO p376 Hostile_encounter-Place " onMouseOver="changeClass('p376', true)" onMouseOut="changeClass('p376', false)">Nieuport</span>. 

<p>
Il est blessé le 25 octobre 1915 et obtient alors sa première citation. 

<p>
Le mois suivant, la brigade est dissoute par le gouvernement afin de pourvoir de ses effectifs les bâtiments de la marine. 

<p>
Mais 
<span class="LO p434 Appointing-Official " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">&nbsp;<span class="subb">Appointing-Official:434</span>&nbsp;François</span>
<span class="LO p434 Appointing-Official " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">Deuve</span>préfère rester dans les tranchées plutôt que de rembarquer et est donc 
<span class="LO p434 Appointing-TARGET LU" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">affecté</span><a id="p434"></a><span class="LO p434 Appointing-TARGET" onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)"> <sub>Appointing:434</sub> </span>
<span class="LO p434 Appointing-Role " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">&nbsp;<span class="subb">Appointing-Role:434</span>&nbsp;au</span>
<span class="LO p434 Appointing-Role " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">seul</span>
<span class="LO p434 Appointing-Role " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">bataillon</span>
<span class="LO p434 Appointing-Role " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">de</span>
<span class="LO p434 Appointing-Role " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">fusiliers</span>
<span class="LO p434 Appointing-Role " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">marins</span>
<span class="LO p434 Appointing-Role " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">à</span>
<span class="LO p434 Appointing-Role " onMouseOver="changeClass('p434', true)" onMouseOut="changeClass('p434', false)">terre</span>. 

<p>
François Deuve, porte-drapeau de la brigade des fusiliers marins de l' amiral Ronarc'h, lors d' une cérémonie en 1917 

<p>
En février 1916, François Deuve rejoint, quelques jours après son mariage, son bataillon dans le secteur de Nieuport. 

<p>
Puis, de nouveau blessé en 1917, 
<span class="LO p496 Hostile_encounter-Side1 " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Hostile_encounter-Side1:496</span>&nbsp;il</span>
<span class="LO p496 Hostile_encounter-TARGET LU" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">combat</span><a id="p496"></a><span class="LO p496 Hostile_encounter-TARGET" onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)"> <sub>Hostile_encounter:496</sub> </span>
<span class="LO p496 Hostile_encounter-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Hostile_encounter-Place:496</span>&nbsp;sur</span>
<span class="LO p496 Hostile_encounter-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">l'</span>
<span class="LO p496 Hostile_encounter-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">Yser</span>, 
<span class="LO p496 Hostile_encounter-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Hostile_encounter-Place:496</span>&nbsp;la</span>
<span class="LO p496 Hostile_encounter-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">Somme</span>, 
<span class="LO p496 Hostile_encounter-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Hostile_encounter-Place:496</span>&nbsp;Verdun</span>et 
<span class="LO p496 Hostile_encounter-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">&nbsp;<span class="subb">Hostile_encounter-Place:496</span>&nbsp;l'</span>
<span class="LO p496 Hostile_encounter-Place " onMouseOver="changeClass('p496', true)" onMouseOut="changeClass('p496', false)">Aisne</span>avant d' être blessé une troisième fois et évacué en septembre 1918. 

<p>

<span class="LO p524 Appointing-Official " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Appointing-Official:524</span>&nbsp;François</span>
<span class="LO p524 Appointing-Official " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">Deuve</span>est 
<span class="LO p524 Appointing-TARGET LU" onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">nommé</span><a id="p524"></a><span class="LO p524 Appointing-TARGET" onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)"> <sub>Appointing:524</sub> </span>
<span class="LO p524 Appointing-Role " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Appointing-Role:524</span>&nbsp;lieutenant</span>
<span class="LO p524 Appointing-Role " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">de</span>
<span class="LO p524 Appointing-Role " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">vaisseau</span>" hors tour " 
<span class="LO p524 Appointing-Time " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Appointing-Time:524</span>&nbsp;le</span>
<span class="LO p524 Appointing-Time " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">14</span>
<span class="LO p524 Appointing-Time " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">décembre</span>
<span class="LO p524 Appointing-Time " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">1917</span>et arbore cinq étoiles à sa croix de guerre. 

<p>
C' est à Granville, en convalescence, alors qu' il se remet de sa troisième blessure qu' il apprend la signature de l' armistice le 11 novembre 1918. 

<p>
Entre-deux-guerres 

<p>
Après avoir préparé le retour du bataillon des fusiliers marins 
<span class="LO p590 p610 C2_Appointing-Official_Assistance-Helper " onMouseOver="changeClass('p590 p610', true)" onMouseOut="changeClass('p590 p610', false)">&nbsp;<span class="subb">Appointing-Official:590|Assistance-Helper:610</span>&nbsp;François</span>
<span class="LO p590 p610 C2_Appointing-Official_Assistance-Helper " onMouseOver="changeClass('p590 p610', true)" onMouseOut="changeClass('p590 p610', false)">Deuve</span>est 
<span class="LO p590 Appointing-TARGET LU" onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">affecté</span><a id="p590"></a><span class="LO p590 Appointing-TARGET" onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)"> <sub>Appointing:590</sub> </span>
<span class="LO p590 Appointing-Time " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">&nbsp;<span class="subb">Appointing-Time:590</span>&nbsp;en</span>
<span class="LO p590 Appointing-Time " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">avril</span>
<span class="LO p590 Appointing-Time " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">1919</span>
<span class="LO p590 Appointing-Role " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">&nbsp;<span class="subb">Appointing-Role:590</span>&nbsp;à</span>
<span class="LO p590 Appointing-Role " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">l'</span>
<span class="LO p590 Appointing-Role " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">école</span>
<span class="LO p590 Appointing-Role " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">des</span>
<span class="LO p590 Appointing-Role " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">officiers</span>
<span class="LO p590 Appointing-Role " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">canonniers</span>
<span class="LO p590 Appointing-Role " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">à</span>
<span class="LO p590 Appointing-Role " onMouseOver="changeClass('p590', true)" onMouseOut="changeClass('p590', false)">Toulon</span>, puis à l' état-major de Brest comme 
<span class="LO p610 Assistance-TARGET LU" onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)">aide</span><a id="p610"></a><span class="LO p610 Assistance-TARGET" onMouseOver="changeClass('p610', true)" onMouseOut="changeClass('p610', false)"> <sub>Assistance:610</sub> </span>de camp 
<span class="LO p610 p620 C2_Assistance-Benefited_party_Leadership-Leader " onMouseOver="changeClass('p610 p620', true)" onMouseOut="changeClass('p610 p620', false)">&nbsp;<span class="subb">Assistance-Benefited_party:610|Leadership-Leader:620</span>&nbsp;de</span>
<span class="LO p610 p620 C2_Assistance-Benefited_party_Leadership-Leader " onMouseOver="changeClass('p610 p620', true)" onMouseOut="changeClass('p610 p620', false)">l'</span>
<span class="LO p610 p620 C2_Assistance-Benefited_party_Leadership-Leader " onMouseOver="changeClass('p610 p620', true)" onMouseOut="changeClass('p610 p620', false)">amiral</span>
<span class="LO p610 p620 C2_Assistance-Benefited_party_Leadership-Leader " onMouseOver="changeClass('p610 p620', true)" onMouseOut="changeClass('p610 p620', false)">Henri</span>
<span class="LO p610 p620 C2_Assistance-Benefited_party_Leadership-Leader " onMouseOver="changeClass('p610 p620', true)" onMouseOut="changeClass('p610 p620', false)">Pugliesi</span>
<span class="LO p610 p620 C2_Assistance-Benefited_party_Leadership-Leader " onMouseOver="changeClass('p610 p620', true)" onMouseOut="changeClass('p610 p620', false)">-</span>
<span class="LO p610 p620 C2_Assistance-Benefited_party_Leadership-Leader " onMouseOver="changeClass('p610 p620', true)" onMouseOut="changeClass('p610 p620', false)">Conti</span>
<span class="LO p620 Leadership-TARGET LU" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">commandant</span><a id="p620"></a><span class="LO p620 Leadership-TARGET" onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)"> <sub>Leadership:620</sub> </span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">&nbsp;<span class="subb">Leadership-Governed:620</span>&nbsp;la</span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">flotte</span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">de</span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">l'</span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">Atlantique</span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">sur</span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">le</span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">croiseur</span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">cuirassé</span>
<span class="LO p620 Leadership-Governed " onMouseOver="changeClass('p620', true)" onMouseOut="changeClass('p620', false)">Marseillaise</span>. 

<p>
La même année, il est fait chevalier de la légion d' honneur. 

<p>

<span class="LO p652 Appointing-Time " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">&nbsp;<span class="subb">Appointing-Time:652</span>&nbsp;En</span>
<span class="LO p652 Appointing-Time " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">septembre</span>
<span class="LO p652 Appointing-Time " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">1922</span>, 
<span class="LO p652 Appointing-Official " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">&nbsp;<span class="subb">Appointing-Official:652</span>&nbsp;il</span>est 
<span class="LO p652 Appointing-TARGET LU" onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">nommé</span><a id="p652"></a><span class="LO p652 Appointing-TARGET" onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)"> <sub>Appointing:652</sub> </span>
<span class="LO p652 Appointing-Role " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">&nbsp;<span class="subb">Appointing-Role:652</span>&nbsp;chef</span>
<span class="LO p652 Appointing-Role " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">du</span>
<span class="LO p652 Appointing-Role " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">quatrième</span>
<span class="LO p652 Appointing-Role " onMouseOver="changeClass('p652', true)" onMouseOut="changeClass('p652', false)">bureau</span>(ports et base - transports - approvisionnements - communications) de la préfecture maritime de Cherbourg. 

<p>

<span class="LO p689 Leadership-Time " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Leadership-Time:689</span>&nbsp;De</span>
<span class="LO p689 Leadership-Time " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">1923</span>
<span class="LO p689 Leadership-Time " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">à</span>
<span class="LO p689 Leadership-Time " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">1925</span>, 
<span class="LO p689 Leadership-Leader " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Leadership-Leader:689</span>&nbsp;François</span>
<span class="LO p689 Leadership-Leader " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">Deuve</span>, 
<span class="LO p689 Leadership-Role " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Leadership-Role:689</span>&nbsp;lieutenant</span>
<span class="LO p689 Leadership-Role " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">de</span>
<span class="LO p689 Leadership-Role " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">vaisseau</span>, prend le 
<span class="LO p689 Leadership-TARGET LU" onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">commandement</span><a id="p689"></a><span class="LO p689 Leadership-TARGET" onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)"> <sub>Leadership:689</sub> </span>
<span class="LO p689 Leadership-Governed " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">&nbsp;<span class="subb">Leadership-Governed:689</span>&nbsp;de</span>
<span class="LO p689 Leadership-Governed " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">la</span>
<span class="LO p689 Leadership-Governed " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">canonnière</span>
<span class="LO p689 Leadership-Governed " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">L'</span>
<span class="LO p689 Leadership-Governed " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">Inconstant</span>
<span class="LO p689 Leadership-Governed " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">(</span>
<span class="LO p689 Leadership-Governed " onMouseOver="changeClass('p689', true)" onMouseOut="changeClass('p689', false)">bâtiment</span>lancé en 1916 de 60 mètres de long et armé par un équipage de 55 hommes). 

<p>
Affecté à la division navale d' Extrême Orient, ses missions sont multiples : affirmer la présence française en mer de Chine, effectuer des relevés hydrographiques et surtout de protéger les ressortissants européens du Sud de la Chine soumis aux exactions des pirates et seigneurs de la guerre. 

<p>
Arrivé sans encombres en Indochine au bout de deux mois de navigation, 
<span class="LO p789 Hunting-Hunter " onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">&nbsp;<span class="subb">Hunting-Hunter:789</span>&nbsp;L'</span>
<span class="LO p789 Hunting-Hunter " onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">Inconstant</span>, s' acquitte de ses tâches de police en 
<span class="LO p789 Hunting-TARGET LU" onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">traquant</span><a id="p789"></a><span class="LO p789 Hunting-TARGET" onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)"> <sub>Hunting:789</sub> </span>
<span class="LO p789 Hunting-Food " onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">&nbsp;<span class="subb">Hunting-Food:789</span>&nbsp;les</span>
<span class="LO p789 Hunting-Food " onMouseOver="changeClass('p789', true)" onMouseOut="changeClass('p789', false)">pirates</span>et sauvant des vies humaines. 

<p>
Entre deux patrouilles, 
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">&nbsp;<span class="subb">Becoming-Explanation:814</span>&nbsp;François</span>
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">Deuve</span>
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">remonte</span>
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">le</span>
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">Mékong</span>
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">jusqu'</span>
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">à</span>
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">Phnom</span>
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">Penh</span>, 
<span class="LO p814 Becoming-Entity " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">&nbsp;<span class="subb">Becoming-Entity:814</span>&nbsp;L'</span>
<span class="LO p814 Becoming-Entity " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">Inconstant</span>
<span class="LO p814 Becoming-TARGET LU" onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">devenant</span><a id="p814"></a><span class="LO p814 Becoming-TARGET" onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)"> <sub>Becoming:814</sub> </span>
<span class="LO p814 Becoming-Explanation " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">&nbsp;<span class="subb">Becoming-Explanation:814</span>&nbsp;ainsi</span>
<span class="LO p814 Becoming-Final_category " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">&nbsp;<span class="subb">Becoming-Final_category:814</span>&nbsp;le</span>
<span class="LO p814 Becoming-Final_category " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">premier</span>
<span class="LO p814 Becoming-Final_category " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">navire</span>
<span class="LO p814 Becoming-Final_category " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">d'</span>
<span class="LO p814 Becoming-Final_category " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">importance</span>
<span class="LO p814 Becoming-Final_category " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">à</span>
<span class="LO p814 Becoming-Final_category " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">réussir</span>
<span class="LO p814 Becoming-Final_category " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">cet</span>
<span class="LO p814 Becoming-Final_category " onMouseOver="changeClass('p814', true)" onMouseOut="changeClass('p814', false)">exploit</span>et le Roi Sisowath le décore, comme l' avait été avant lui son père Ernest Deuve, de l' Ordre royal du Cambodge. 

<p>

<span class="LO p852 p860 C2_Appointing-Official_Locating-Perceiver " onMouseOver="changeClass('p852 p860', true)" onMouseOut="changeClass('p852 p860', false)">&nbsp;<span class="subb">Appointing-Official:852|Locating-Perceiver:860</span>&nbsp;Il</span>est 
<span class="LO p852 Appointing-TARGET LU" onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">nommé</span><a id="p852"></a><span class="LO p852 Appointing-TARGET" onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)"> <sub>Appointing:852</sub> </span>
<span class="LO p852 Appointing-Time " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">&nbsp;<span class="subb">Appointing-Time:852</span>&nbsp;en</span>
<span class="LO p852 Appointing-Time " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">avril</span>
<span class="LO p852 Appointing-Time " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">1926</span>
<span class="LO p852 Appointing-Role " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">&nbsp;<span class="subb">Appointing-Role:852</span>&nbsp;capitaine</span>
<span class="LO p852 Appointing-Role " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">de</span>
<span class="LO p852 Appointing-Role " onMouseOver="changeClass('p852', true)" onMouseOut="changeClass('p852', false)">corvette</span>et 
<span class="LO p860 Locating-TARGET LU" onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">retrouve</span><a id="p860"></a><span class="LO p860 Locating-TARGET" onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)"> <sub>Locating:860</sub> </span>
<span class="LO p860 Locating-Sought_entity " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">&nbsp;<span class="subb">Locating-Sought_entity:860</span>&nbsp;le</span>
<span class="LO p860 Locating-Sought_entity " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">travail</span>
<span class="LO p860 Locating-Sought_entity " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">en</span>
<span class="LO p860 Locating-Sought_entity " onMouseOver="changeClass('p860', true)" onMouseOut="changeClass('p860', false)">état-major</span>. 

<p>
En 1930, il est capitaine de frégate et 
<span class="LO p879 p880 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p879 p880', true)" onMouseOut="changeClass('p879 p880', false)">&nbsp;<span class="subb">Appointing-Time:879|Leadership-Time:880</span>&nbsp;en</span>
<span class="LO p879 p880 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p879 p880', true)" onMouseOut="changeClass('p879 p880', false)">1931</span>
<span class="LO p879 p880 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p879 p880', true)" onMouseOut="changeClass('p879 p880', false)">&nbsp;<span class="subb">Appointing-Official:879|Leadership-Leader:880</span>&nbsp;il</span>est 
<span class="LO p879 Appointing-TARGET LU" onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)">nommé</span><a id="p879"></a><span class="LO p879 Appointing-TARGET" onMouseOver="changeClass('p879', true)" onMouseOut="changeClass('p879', false)"> <sub>Appointing:879</sub> </span>
<span class="LO p879 p880 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p879 p880', true)" onMouseOut="changeClass('p879 p880', false)">&nbsp;<span class="subb">Appointing-Role:879</span>&nbsp;commandant</span><a id="p880"></a><span class="LO p880 Leadership-TARGET" onMouseOver="changeClass('p880', true)" onMouseOut="changeClass('p880', false)"> <sub>Leadership:880</sub> </span>
<span class="LO p879 p880 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p879 p880', true)" onMouseOut="changeClass('p879 p880', false)">&nbsp;<span class="subb">Appointing-Role:879|Leadership-Governed:880</span>&nbsp;en</span>
<span class="LO p879 p880 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p879 p880', true)" onMouseOut="changeClass('p879 p880', false)">second</span>
<span class="LO p879 p880 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p879 p880', true)" onMouseOut="changeClass('p879 p880', false)">du</span>
<span class="LO p879 p880 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p879 p880', true)" onMouseOut="changeClass('p879 p880', false)">croiseur</span>
<span class="LO p879 p880 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p879 p880', true)" onMouseOut="changeClass('p879 p880', false)">Colbert</span>(10000 tonnes, 200 mètres de long, 646 officiers, 24 canons, 12 mitrailleuses, 3 hydravions ...) à Toulon. 

<p>
La même année, il est fait officier de la légion d' honneur. 

<p>
Puis, 
<span class="LO p938 Leadership-Time " onMouseOver="changeClass('p938', true)" onMouseOut="changeClass('p938', false)">&nbsp;<span class="subb">Leadership-Time:938</span>&nbsp;en</span>
<span class="LO p938 Leadership-Time " onMouseOver="changeClass('p938', true)" onMouseOut="changeClass('p938', false)">1932</span>, 
<span class="LO p958 Leadership-Leader " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">&nbsp;<span class="subb">Leadership-Leader:958</span>&nbsp;il</span>déménage pour Lorient où 
<span class="LO p958 Leadership-Leader " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">&nbsp;<span class="subb">Leadership-Leader:958</span>&nbsp;il</span>prend le 
<span class="LO p938 Leadership-TARGET LU" onMouseOver="changeClass('p938', true)" onMouseOut="changeClass('p938', false)">commandement</span><a id="p938"></a><span class="LO p938 Leadership-TARGET" onMouseOver="changeClass('p938', true)" onMouseOut="changeClass('p938', false)"> <sub>Leadership:938</sub> </span>
<span class="LO p938 Leadership-Governed " onMouseOver="changeClass('p938', true)" onMouseOut="changeClass('p938', false)">&nbsp;<span class="subb">Leadership-Governed:938</span>&nbsp;du</span>
<span class="LO p938 Leadership-Governed " onMouseOver="changeClass('p938', true)" onMouseOut="changeClass('p938', false)">contre-torpilleur</span>
<span class="LO p938 Leadership-Governed " onMouseOver="changeClass('p938', true)" onMouseOut="changeClass('p938', false)">Maillé</span>
<span class="LO p938 Leadership-Governed " onMouseOver="changeClass('p938', true)" onMouseOut="changeClass('p938', false)">-</span>
<span class="LO p938 Leadership-Governed " onMouseOver="changeClass('p938', true)" onMouseOut="changeClass('p938', false)">Brézé</span>et déménage à nouveau en 1933, pour retourner 
<span class="LO p958 Leadership-Place " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">&nbsp;<span class="subb">Leadership-Place:958</span>&nbsp;à</span>
<span class="LO p958 Leadership-Place " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">Brest</span>et prendre le 
<span class="LO p958 Leadership-TARGET LU" onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">commandement</span><a id="p958"></a><span class="LO p958 Leadership-TARGET" onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)"> <sub>Leadership:958</sub> </span>
<span class="LO p958 Leadership-Leader " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">&nbsp;<span class="subb">Leadership-Leader:958</span>&nbsp;du</span>
<span class="LO p958 Leadership-Leader " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">contre-torpilleur</span>
<span class="LO p958 Leadership-Leader " onMouseOver="changeClass('p958', true)" onMouseOut="changeClass('p958', false)">Lion</span>. 

<p>

<span class="LO p967 Becoming-Time " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Becoming-Time:967</span>&nbsp;En</span>
<span class="LO p967 Becoming-Time " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">1936</span>, 
<span class="LO p967 p977 C2_Becoming-Entity_Leadership-Leader " onMouseOver="changeClass('p967 p977', true)" onMouseOut="changeClass('p967 p977', false)">&nbsp;<span class="subb">Becoming-Entity:967|Leadership-Leader:977</span>&nbsp;il</span>
<span class="LO p967 Becoming-TARGET LU" onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">devient</span><a id="p967"></a><span class="LO p967 Becoming-TARGET" onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)"> <sub>Becoming:967</sub> </span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Becoming-Final_category:967</span>&nbsp;sous-directeur</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">du</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">port</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">militaire</span>
<span class="LO p967 Becoming-Place " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Becoming-Place:967</span>&nbsp;de</span>
<span class="LO p967 Becoming-Place " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">Brest</span>, 
<span class="LO p967 p977 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p967 p977', true)" onMouseOut="changeClass('p967 p977', false)">&nbsp;<span class="subb">Becoming-Time:967|Leadership-Time:977</span>&nbsp;en</span>
<span class="LO p967 p977 C2_Becoming-Time_Leadership-Time " onMouseOver="changeClass('p967 p977', true)" onMouseOut="changeClass('p967 p977', false)">1937</span>
<span class="LO p967 p977 C2_Becoming-Final_category_Leadership-TARGET LU" onMouseOver="changeClass('p967 p977', true)" onMouseOut="changeClass('p967 p977', false)">&nbsp;<span class="subb">Becoming-Final_category:967</span>&nbsp;commandant</span><a id="p977"></a><span class="LO p977 Leadership-TARGET" onMouseOver="changeClass('p977', true)" onMouseOut="changeClass('p977', false)"> <sub>Leadership:977</sub> </span>
<span class="LO p967 p977 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p967 p977', true)" onMouseOut="changeClass('p967 p977', false)">&nbsp;<span class="subb">Becoming-Final_category:967|Leadership-Governed:977</span>&nbsp;en</span>
<span class="LO p967 p977 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p967 p977', true)" onMouseOut="changeClass('p967 p977', false)">second</span>
<span class="LO p967 p977 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p967 p977', true)" onMouseOut="changeClass('p967 p977', false)">du</span>
<span class="LO p967 p977 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p967 p977', true)" onMouseOut="changeClass('p967 p977', false)">cuirassé</span>
<span class="LO p967 p977 C2_Becoming-Final_category_Leadership-Governed " onMouseOver="changeClass('p967 p977', true)" onMouseOut="changeClass('p967 p977', false)">Lorraine</span>et 
<span class="LO p967 Becoming-Time " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Becoming-Time:967</span>&nbsp;en</span>
<span class="LO p967 Becoming-Time " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">1939</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Becoming-Final_category:967</span>&nbsp;chef</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">du</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">deuxième</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">bureau</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">(</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">renseignements</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">)</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">de</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">la</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">deuxième</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">région</span>
<span class="LO p967 Becoming-Final_category " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">maritime</span>
<span class="LO p967 Becoming-Place " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">&nbsp;<span class="subb">Becoming-Place:967</span>&nbsp;à</span>
<span class="LO p967 Becoming-Place " onMouseOver="changeClass('p967', true)" onMouseOut="changeClass('p967', false)">Brest</span>. 

<p>
Seconde guerre mondiale 

<p>
Le 1er janvier 1940, 
<span class="LO p1018 Appointing-Official " onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">&nbsp;<span class="subb">Appointing-Official:1018</span>&nbsp;François</span>
<span class="LO p1018 Appointing-Official " onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">Deuve</span>est promu capitaine de vaisseau et reste 
<span class="LO p1018 Appointing-TARGET LU" onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">affecté</span><a id="p1018"></a><span class="LO p1018 Appointing-TARGET" onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)"> <sub>Appointing:1018</sub> </span>
<span class="LO p1018 Appointing-Role " onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">&nbsp;<span class="subb">Appointing-Role:1018</span>&nbsp;à</span>
<span class="LO p1018 Appointing-Role " onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">l'</span>
<span class="LO p1018 Appointing-Role " onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">état-major</span>
<span class="LO p1018 Appointing-Role " onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">de</span>
<span class="LO p1018 Appointing-Role " onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">la</span>
<span class="LO p1018 Appointing-Role " onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">région</span>
<span class="LO p1018 Appointing-Role " onMouseOver="changeClass('p1018', true)" onMouseOut="changeClass('p1018', false)">maritime</span>. 

<p>
C' est la drôle de guerre et le port de Brest est alors le lieu de regroupement pour les troupes françaises, britanniques et norvégiennes en partance pour le front. 

<p>

<span class="LO p1063 Activity_start-Agent " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">&nbsp;<span class="subb">Activity_start-Agent:1063</span>&nbsp;Les</span>
<span class="LO p1063 Activity_start-Agent " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">tirs</span>
<span class="LO p1063 Activity_start-Agent " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">de</span>
<span class="LO p1063 Activity_start-Agent " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">la</span>
<span class="LO p1063 Activity_start-Agent " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">Luftwaffe</span>
<span class="LO p1063 Activity_start-TARGET LU" onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">commencent</span><a id="p1063"></a><span class="LO p1063 Activity_start-TARGET" onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)"> <sub>Activity_start:1063</sub> </span>
<span class="LO p1063 Activity_start-Activity " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">&nbsp;<span class="subb">Activity_start-Activity:1063</span>&nbsp;à</span>
<span class="LO p1063 Activity_start-Activity " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">tomber</span>
<span class="LO p1063 Activity_start-Place " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">&nbsp;<span class="subb">Activity_start-Place:1063</span>&nbsp;sur</span>
<span class="LO p1063 Activity_start-Place " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">Brest</span>
<span class="LO p1063 Activity_start-Time " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">&nbsp;<span class="subb">Activity_start-Time:1063</span>&nbsp;en</span>
<span class="LO p1063 Activity_start-Time " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">mai</span>
<span class="LO p1063 Activity_start-Time " onMouseOver="changeClass('p1063', true)" onMouseOut="changeClass('p1063', false)">1940</span>. 

<p>
Pendant ce temps, les troupes britanniques, comme la plupart des marins français, rembarquent pour éviter l' encerclement et 
<span class="LO p1096 Departing-Theme " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">&nbsp;<span class="subb">Departing-Theme:1096</span>&nbsp;le</span>
<span class="LO p1096 Departing-Theme " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">commandant</span>
<span class="LO p1096 Departing-Theme " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">Deuve</span>
<span class="LO p1096 Departing-TARGET LU" onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">quitte</span><a id="p1096"></a><span class="LO p1096 Departing-TARGET" onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)"> <sub>Departing:1096</sub> </span>aussi 
<span class="LO p1096 Departing-Source " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">&nbsp;<span class="subb">Departing-Source:1096</span>&nbsp;la</span>
<span class="LO p1096 Departing-Source " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">France</span>en s' embarquant 
<span class="LO p1096 Departing-Mode_of_transportation " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">&nbsp;<span class="subb">Departing-Mode_of_transportation:1096</span>&nbsp;sur</span>
<span class="LO p1096 Departing-Mode_of_transportation " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">le</span>
<span class="LO p1096 Departing-Mode_of_transportation " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">torpilleur</span>
<span class="LO p1096 Departing-Mode_of_transportation " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">Mistral</span>et parvient 
<span class="LO p1096 Departing-Goal " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">&nbsp;<span class="subb">Departing-Goal:1096</span>&nbsp;en</span>
<span class="LO p1096 Departing-Goal " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">Angleterre</span>
<span class="LO p1096 Departing-Goal " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">,</span>
<span class="LO p1096 Departing-Goal " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">à</span>
<span class="LO p1096 Departing-Goal " onMouseOver="changeClass('p1096', true)" onMouseOut="changeClass('p1096', false)">Liverpool</span>, le 18 juin 1940. 

<p>
Les allemands occupent Brest le lendemain. 

<p>
Interné au camp d' Aintree, 
<span class="LO p1165 Leadership-Leader " onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">&nbsp;<span class="subb">Leadership-Leader:1165</span>&nbsp;il</span>est embarqué de force vers le Maroc 
<span class="LO p1151 Leadership-Place " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">&nbsp;<span class="subb">Leadership-Place:1151</span>&nbsp;à</span>
<span class="LO p1151 Leadership-Place " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">bord</span>
<span class="LO p1151 Leadership-Place " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">du</span>
<span class="LO p1151 Leadership-Place " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">City</span>
<span class="LO p1151 Leadership-Place " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">of</span>
<span class="LO p1151 Leadership-Place " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">Windsor</span>où 
<span class="LO p1151 Leadership-Leader " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">&nbsp;<span class="subb">Leadership-Leader:1151</span>&nbsp;il</span>prend le 
<span class="LO p1151 Leadership-TARGET LU" onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">commandement</span><a id="p1151"></a><span class="LO p1151 Leadership-TARGET" onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)"> <sub>Leadership:1151</sub> </span>
<span class="LO p1151 Leadership-Governed " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">&nbsp;<span class="subb">Leadership-Governed:1151</span>&nbsp;du</span>
<span class="LO p1151 Leadership-Governed " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">camp</span>
<span class="LO p1151 Leadership-Governed " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">de</span>
<span class="LO p1151 Leadership-Governed " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">marins</span>
<span class="LO p1151 Leadership-Governed " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">de</span>
<span class="LO p1151 Leadership-Governed " onMouseOver="changeClass('p1151', true)" onMouseOut="changeClass('p1151', false)">Sefrou</span>sur la côte atlantique avant d' être 
<span class="LO p1165 Leadership-TARGET LU" onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">commandant</span><a id="p1165"></a><span class="LO p1165 Leadership-TARGET" onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)"> <sub>Leadership:1165</sub> </span>
<span class="LO p1165 Leadership-Governed " onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">&nbsp;<span class="subb">Leadership-Governed:1165</span>&nbsp;d'</span>
<span class="LO p1165 Leadership-Governed " onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">armes</span>
<span class="LO p1165 Leadership-Governed " onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">sur</span>
<span class="LO p1165 Leadership-Governed " onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">le</span>
<span class="LO p1165 Leadership-Governed " onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">Massilia</span>
<span class="LO p1165 Leadership-Time " onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">&nbsp;<span class="subb">Leadership-Time:1165</span>&nbsp;en</span>
<span class="LO p1165 Leadership-Time " onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">septembre</span>
<span class="LO p1165 Leadership-Time " onMouseOver="changeClass('p1165', true)" onMouseOut="changeClass('p1165', false)">1940</span>. 

<p>
François Deuve (à droite) avec le général de Gaulle (à gauche) et l' amiral Lemonnier (au centre) à Alger en 1944 

<p>
Au Maroc, à Safi, 
<span class="LO p1219 Leadership-Leader " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">&nbsp;<span class="subb">Leadership-Leader:1219</span>&nbsp;François</span>
<span class="LO p1219 Leadership-Leader " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">Deuve</span>est, 
<span class="LO p1219 Leadership-Duration " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">&nbsp;<span class="subb">Leadership-Duration:1219</span>&nbsp;d'</span>
<span class="LO p1219 Leadership-Duration " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">octobre</span>
<span class="LO p1219 Leadership-Duration " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">1940</span>
<span class="LO p1219 Leadership-Duration " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">à</span>
<span class="LO p1219 Leadership-Duration " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">juillet</span>
<span class="LO p1219 Leadership-Duration " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">1943</span>, 
<span class="LO p1219 Leadership-TARGET LU" onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">commandant</span><a id="p1219"></a><span class="LO p1219 Leadership-TARGET" onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)"> <sub>Leadership:1219</sub> </span>
<span class="LO p1219 Leadership-Governed " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">&nbsp;<span class="subb">Leadership-Governed:1219</span>&nbsp;de</span>
<span class="LO p1219 Leadership-Governed " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">la</span>
<span class="LO p1219 Leadership-Governed " onMouseOver="changeClass('p1219', true)" onMouseOut="changeClass('p1219', false)">marine</span>, 
<span class="LO p1224 Leadership-TARGET LU" onMouseOver="changeClass('p1224', true)" onMouseOut="changeClass('p1224', false)">commandant</span><a id="p1224"></a><span class="LO p1224 Leadership-TARGET" onMouseOver="changeClass('p1224', true)" onMouseOut="changeClass('p1224', false)"> <sub>Leadership:1224</sub> </span>
<span class="LO p1224 Leadership-Governed " onMouseOver="changeClass('p1224', true)" onMouseOut="changeClass('p1224', false)">&nbsp;<span class="subb">Leadership-Governed:1224</span>&nbsp;d'</span>
<span class="LO p1224 Leadership-Governed " onMouseOver="changeClass('p1224', true)" onMouseOut="changeClass('p1224', false)">armes</span>
<span class="LO p1224 Leadership-Governed " onMouseOver="changeClass('p1224', true)" onMouseOut="changeClass('p1224', false)">et</span>
<span class="LO p1224 Leadership-Governed " onMouseOver="changeClass('p1224', true)" onMouseOut="changeClass('p1224', false)">délégué</span>
<span class="LO p1224 Leadership-Governed " onMouseOver="changeClass('p1224', true)" onMouseOut="changeClass('p1224', false)">de</span>
<span class="LO p1224 Leadership-Governed " onMouseOver="changeClass('p1224', true)" onMouseOut="changeClass('p1224', false)">l'</span>
<span class="LO p1224 Leadership-Governed " onMouseOver="changeClass('p1224', true)" onMouseOut="changeClass('p1224', false)">amirauté</span>. 

<p>
Là, la vie est rythmée par les obligations d' un port très fréquenté par de nombreux bâtiments français et étrangers et par quantité de visites officielles. 

<p>
Il ne se passe pas un mois sans devoir loger des officiers de marine, assister 
<span class="LO p1283 Making_arrangements-Event " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">&nbsp;<span class="subb">Making_arrangements-Event:1283</span>&nbsp;à</span>
<span class="LO p1283 Making_arrangements-Event " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">des</span>
<span class="LO p1283 Making_arrangements-Event " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">réceptions</span>
<span class="LO p1283 Making_arrangements-Event " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">ou</span>
<span class="LO p1283 Making_arrangements-Event " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">des</span>
<span class="LO p1283 Making_arrangements-Event " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">défilés</span>
<span class="LO p1283 Making_arrangements-TARGET LU" onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">organisés</span><a id="p1283"></a><span class="LO p1283 Making_arrangements-TARGET" onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)"> <sub>Making_arrangements:1283</sub> </span>
<span class="LO p1283 Making_arrangements-Beneficiary " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">&nbsp;<span class="subb">Making_arrangements-Beneficiary:1283</span>&nbsp;pour</span>
<span class="LO p1283 Making_arrangements-Beneficiary " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">les</span>
<span class="LO p1283 Making_arrangements-Beneficiary " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">membres</span>
<span class="LO p1283 Making_arrangements-Beneficiary " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">du</span>
<span class="LO p1283 Making_arrangements-Beneficiary " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">gouvernement</span>
<span class="LO p1283 Making_arrangements-Beneficiary " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">de</span>
<span class="LO p1283 Making_arrangements-Beneficiary " onMouseOver="changeClass('p1283', true)" onMouseOut="changeClass('p1283', false)">Vichy</span>en tournée d' inspection. 

<p>
Les Deuve voient ainsi se succéder 
<span class="LO p1314 Death-Protagonist " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">&nbsp;<span class="subb">Death-Protagonist:1314</span>&nbsp;le</span>
<span class="LO p1314 Death-Protagonist " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">général</span>
<span class="LO p1314 Death-Protagonist " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">Huntziguer</span>, secrétaire d' état à la guerre (
<span class="LO p1314 Death-Protagonist " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">&nbsp;<span class="subb">Death-Protagonist:1314</span>&nbsp;qui</span>
<span class="LO p1314 Death-TARGET LU" onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">meurt</span><a id="p1314"></a><span class="LO p1314 Death-TARGET" onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)"> <sub>Death:1314</sub> </span>
<span class="LO p1314 Death-Explanation " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">&nbsp;<span class="subb">Death-Explanation:1314</span>&nbsp;dans</span>
<span class="LO p1314 Death-Explanation " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">un</span>
<span class="LO p1314 Death-Explanation " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">accident</span>
<span class="LO p1314 Death-Explanation " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">d'</span>
<span class="LO p1314 Death-Explanation " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">avion</span>
<span class="LO p1314 Death-Time " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">&nbsp;<span class="subb">Death-Time:1314</span>&nbsp;au</span>
<span class="LO p1314 Death-Time " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">retour</span>
<span class="LO p1314 Death-Time " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">de</span>
<span class="LO p1314 Death-Time " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">cette</span>
<span class="LO p1314 Death-Time " onMouseOver="changeClass('p1314', true)" onMouseOut="changeClass('p1314', false)">inspection</span>), le général Noguès, résident général au Maroc, l' amiral Auphan, chef d' état-major et futur secrétaire d' état à la marine, 
<span class="LO p1356 Leadership-Leader " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">&nbsp;<span class="subb">Leadership-Leader:1356</span>&nbsp;le</span>
<span class="LO p1356 Leadership-Leader " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">général</span>
<span class="LO p1356 Leadership-Leader " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">Juin</span>, 
<span class="LO p1356 Leadership-TARGET LU" onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">commandant</span><a id="p1356"></a><span class="LO p1356 Leadership-TARGET" onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)"> <sub>Leadership:1356</sub> </span>en chef 
<span class="LO p1356 Leadership-Governed " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">&nbsp;<span class="subb">Leadership-Governed:1356</span>&nbsp;des</span>
<span class="LO p1356 Leadership-Governed " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">forces</span>
<span class="LO p1356 Leadership-Governed " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">d'</span>
<span class="LO p1356 Leadership-Governed " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">Afrique</span>
<span class="LO p1356 Leadership-Governed " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">du</span>
<span class="LO p1356 Leadership-Governed " onMouseOver="changeClass('p1356', true)" onMouseOut="changeClass('p1356', false)">Nord</span>, le ministre de l' intérieur Pierre Pucheu ou encore l' amiral Darlan. 

<p>

<span class="LO p1389 Activity_start-Time " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">&nbsp;<span class="subb">Activity_start-Time:1389</span>&nbsp;Dans</span>
<span class="LO p1389 Activity_start-Time " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">la</span>
<span class="LO p1389 Activity_start-Time " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">nuit</span>
<span class="LO p1389 Activity_start-Time " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">du</span>
<span class="LO p1389 Activity_start-Time " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">7</span>
<span class="LO p1389 Activity_start-Time " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">au</span>
<span class="LO p1389 Activity_start-Time " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">8</span>
<span class="LO p1389 Activity_start-Time " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">novembre</span>
<span class="LO p1389 Activity_start-Time " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">1942</span>, 
<span class="LO p1389 Activity_start-TARGET LU" onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">commence</span><a id="p1389"></a><span class="LO p1389 Activity_start-TARGET" onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)"> <sub>Activity_start:1389</sub> </span>
<span class="LO p1389 Activity_start-Activity " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">&nbsp;<span class="subb">Activity_start-Activity:1389</span>&nbsp;l'</span>
<span class="LO p1389 Activity_start-Activity " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">opération</span>
<span class="LO p1389 Activity_start-Activity " onMouseOver="changeClass('p1389', true)" onMouseOut="changeClass('p1389', false)">Torch</span>: le port de Safi est l' un des trois objectifs marocains de la Western task force avec Casablanca et Port Lyautey. 

<p>
Ainsi, 35000 hommes, près de 100 navires et une dizaine d' avions sont lancés sur les côtes du protectorat français sous les ordres du général Patton. 

<p>
Le commandant Deuve est alerté vers 3H30 du matin et se rend directement sur le front de mer. 

<p>

<span class="LO p1480 p1482 C2_Request-Addressee_Verification-Unconfirmed_content " onMouseOver="changeClass('p1480 p1482', true)" onMouseOut="changeClass('p1480 p1482', false)">&nbsp;<span class="subb">Request-Addressee:1480|Verification-Unconfirmed_content:1482</span>&nbsp;Un</span>
<span class="LO p1480 p1482 C2_Request-Addressee_Verification-Unconfirmed_content " onMouseOver="changeClass('p1480 p1482', true)" onMouseOut="changeClass('p1480 p1482', false)">seul</span>
<span class="LO p1480 p1482 C2_Request-Addressee_Verification-Unconfirmed_content " onMouseOver="changeClass('p1480 p1482', true)" onMouseOut="changeClass('p1480 p1482', false)">navire</span>est alors difficilement visible dans la brume, qui ne répond pas aux 
<span class="LO p1480 Request-TARGET LU" onMouseOver="changeClass('p1480', true)" onMouseOut="changeClass('p1480', false)">demandes</span><a id="p1480"></a><span class="LO p1480 Request-TARGET" onMouseOver="changeClass('p1480', true)" onMouseOut="changeClass('p1480', false)"> <sub>Request:1480</sub> </span>
<span class="LO p1480 Request-Message " onMouseOver="changeClass('p1480', true)" onMouseOut="changeClass('p1480', false)">&nbsp;<span class="subb">Request-Message:1480</span>&nbsp;d'</span>
<span class="LO p1480 p1482 C2_Request-Message_Verification-TARGET LU" onMouseOver="changeClass('p1480 p1482', true)" onMouseOut="changeClass('p1480 p1482', false)">identification</span><a id="p1482"></a><span class="LO p1482 Verification-TARGET" onMouseOver="changeClass('p1482', true)" onMouseOut="changeClass('p1482', false)"> <sub>Verification:1482</sub> </span>. 

<p>
La mauvaise visibilité empêche les tirs de sommation. 

<p>

<span class="LO p1514 Awareness-Cognizer " onMouseOver="changeClass('p1514', true)" onMouseOut="changeClass('p1514', false)">&nbsp;<span class="subb">Awareness-Cognizer:1514</span>&nbsp;François</span>
<span class="LO p1514 Awareness-Cognizer " onMouseOver="changeClass('p1514', true)" onMouseOut="changeClass('p1514', false)">Deuve</span>fait ouvrir le feu vers 5h15 lorsqu' un premier navire, dont 
<span class="LO p1514 Awareness-Content " onMouseOver="changeClass('p1514', true)" onMouseOut="changeClass('p1514', false)">&nbsp;<span class="subb">Awareness-Content:1514</span>&nbsp;la</span>
<span class="LO p1514 Awareness-Content " onMouseOver="changeClass('p1514', true)" onMouseOut="changeClass('p1514', false)">nationalité</span>ne 
<span class="LO p1514 Awareness-Cognizer " onMouseOver="changeClass('p1514', true)" onMouseOut="changeClass('p1514', false)">&nbsp;<span class="subb">Awareness-Cognizer:1514</span>&nbsp;lui</span>est pas encore 
<span class="LO p1514 Awareness-TARGET LU" onMouseOver="changeClass('p1514', true)" onMouseOut="changeClass('p1514', false)">connue</span><a id="p1514"></a><span class="LO p1514 Awareness-TARGET" onMouseOver="changeClass('p1514', true)" onMouseOut="changeClass('p1514', false)"> <sub>Awareness:1514</sub> </span>, pénètre dans le port. 

<p>
Il sera rapidement suivi d' un second destroyer. 

<p>
Il ne peut compter que sur 450 hommes et un matériel vétuste. 

<p>

<span class="LO p1547 Activity_start-Activity " onMouseOver="changeClass('p1547', true)" onMouseOut="changeClass('p1547', false)">&nbsp;<span class="subb">Activity_start-Activity:1547</span>&nbsp;Les</span>
<span class="LO p1547 Activity_start-Activity " onMouseOver="changeClass('p1547', true)" onMouseOut="changeClass('p1547', false)">échanges</span>
<span class="LO p1547 Activity_start-Activity " onMouseOver="changeClass('p1547', true)" onMouseOut="changeClass('p1547', false)">de</span>
<span class="LO p1547 Activity_start-Activity " onMouseOver="changeClass('p1547', true)" onMouseOut="changeClass('p1547', false)">tirs</span>
<span class="LO p1547 Activity_start-TARGET LU" onMouseOver="changeClass('p1547', true)" onMouseOut="changeClass('p1547', false)">commencent</span><a id="p1547"></a><span class="LO p1547 Activity_start-TARGET" onMouseOver="changeClass('p1547', true)" onMouseOut="changeClass('p1547', false)"> <sub>Activity_start:1547</sub> </span>
<span class="LO p1547 Activity_start-Time " onMouseOver="changeClass('p1547', true)" onMouseOut="changeClass('p1547', false)">&nbsp;<span class="subb">Activity_start-Time:1547</span>&nbsp;alors</span>. 

<p>
Les français résistent pour l' honneur et les 
<span class="LO p1558 Death-TARGET LU" onMouseOver="changeClass('p1558', true)" onMouseOut="changeClass('p1558', false)">morts</span><a id="p1558"></a><span class="LO p1558 Death-TARGET" onMouseOver="changeClass('p1558', true)" onMouseOut="changeClass('p1558', false)"> <sub>Death:1558</sub> </span>se comptent 
<span class="LO p1558 Death-Protagonist " onMouseOver="changeClass('p1558', true)" onMouseOut="changeClass('p1558', false)">&nbsp;<span class="subb">Death-Protagonist:1558</span>&nbsp;dans</span>
<span class="LO p1558 Death-Protagonist " onMouseOver="changeClass('p1558', true)" onMouseOut="changeClass('p1558', false)">les</span>
<span class="LO p1558 Death-Protagonist " onMouseOver="changeClass('p1558', true)" onMouseOut="changeClass('p1558', false)">deux</span>
<span class="LO p1558 Death-Protagonist " onMouseOver="changeClass('p1558', true)" onMouseOut="changeClass('p1558', false)">camps</span>. 

<p>
En fin de matinée, Safi est occupée par les américains mais l' aérodrome résiste jusqu' au 10 novembre. 

<p>
Le commandant Deuve et ses officiers sont internés jusqu' au 12 novembre 1942, jour du cessez-le-feu puis remis en liberté. 

<p>
La résistance de François Deuve lui vaudra une citation à l' ordre de l' armée de mer de la part de l' administration française d' Afrique le 7 janvier 1943. 

<p>
Il reste maintenu dans ses fonctions à Safi jusqu' en août 1943. 

<p>

<span class="LO p1654 p1655 C2_Appointing-Official_Leadership-Leader " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">&nbsp;<span class="subb">Appointing-Official:1654|Leadership-Leader:1655</span>&nbsp;Il</span>est 
<span class="LO p1654 Appointing-TARGET LU" onMouseOver="changeClass('p1654', true)" onMouseOut="changeClass('p1654', false)">nommé</span><a id="p1654"></a><span class="LO p1654 Appointing-TARGET" onMouseOver="changeClass('p1654', true)" onMouseOut="changeClass('p1654', false)"> <sub>Appointing:1654</sub> </span>
<span class="LO p1654 p1655 C2_Appointing-Role_Leadership-TARGET LU" onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">&nbsp;<span class="subb">Appointing-Role:1654</span>&nbsp;commandant</span><a id="p1655"></a><span class="LO p1655 Leadership-TARGET" onMouseOver="changeClass('p1655', true)" onMouseOut="changeClass('p1655', false)"> <sub>Leadership:1655</sub> </span>
<span class="LO p1654 p1655 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">&nbsp;<span class="subb">Appointing-Role:1654|Leadership-Governed:1655</span>&nbsp;du</span>
<span class="LO p1654 p1655 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">front</span>
<span class="LO p1654 p1655 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">de</span>
<span class="LO p1654 p1655 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">mer</span>
<span class="LO p1654 p1655 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">d'</span>
<span class="LO p1654 p1655 C2_Appointing-Role_Leadership-Governed " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">Alger</span>
<span class="LO p1654 p1655 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">&nbsp;<span class="subb">Appointing-Time:1654|Leadership-Time:1655</span>&nbsp;en</span>
<span class="LO p1654 p1655 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">septembre</span>
<span class="LO p1654 p1655 C2_Appointing-Time_Leadership-Time " onMouseOver="changeClass('p1654 p1655', true)" onMouseOut="changeClass('p1654 p1655', false)">1943</span>(poste qu' il conservera jusqu' en juin 1945) et aura l' occasion de recevoir, en mai 1944, le général de Gaulle et Louis Jacquinot, commissaire à la marine du comité français de la libération nationale. 

<p>
En 1946, François Deuve est fait commandeur de la légion d' honneur et en 1947, atteint par la limite d' âge, il termine sa carrière militaire en tant que capitaine de vaisseau de réserve. 

<p>

<span class="LO p1747 Appointing-Official " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">&nbsp;<span class="subb">Appointing-Official:1747</span>&nbsp;Il</span>sera néanmoins 
<span class="LO p1747 Appointing-TARGET LU" onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">nommé</span><a id="p1747"></a><span class="LO p1747 Appointing-TARGET" onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)"> <sub>Appointing:1747</sub> </span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">&nbsp;<span class="subb">Appointing-Role:1747</span>&nbsp;commissaire</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">du</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">gouvernement</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">à</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">la</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">Reconstruction</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">dans</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">le</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">département</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">de</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">la</span>
<span class="LO p1747 Appointing-Role " onMouseOver="changeClass('p1747', true)" onMouseOut="changeClass('p1747', false)">Manche</span>. 

<p>

<span class="LO p1762 Death-Protagonist " onMouseOver="changeClass('p1762', true)" onMouseOut="changeClass('p1762', false)">&nbsp;<span class="subb">Death-Protagonist:1762</span>&nbsp;Il</span>
<span class="LO p1762 Death-TARGET LU" onMouseOver="changeClass('p1762', true)" onMouseOut="changeClass('p1762', false)">meurt</span><a id="p1762"></a><span class="LO p1762 Death-TARGET" onMouseOver="changeClass('p1762', true)" onMouseOut="changeClass('p1762', false)"> <sub>Death:1762</sub> </span>
<span class="LO p1762 Death-Time " onMouseOver="changeClass('p1762', true)" onMouseOut="changeClass('p1762', false)">&nbsp;<span class="subb">Death-Time:1762</span>&nbsp;en</span>
<span class="LO p1762 Death-Time " onMouseOver="changeClass('p1762', true)" onMouseOut="changeClass('p1762', false)">1959</span>à l' âge de 67 ans. 

<p>
Famille 

<p>
François Deuve est le père du colonel Jean Deuve (1918 - 2008). 

<p>
C' est aussi un proche parent du général de Monsabert. 

<p>
Sources 

<p>
Christophe Carichon, Jean Deuve, aux éditions Artège (histoire), Prix Armée et Défense 2013 
<span class="LO p1829 Assistance-Benefited_party " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">&nbsp;<span class="subb">Assistance-Benefited_party:1829</span>&nbsp;de</span>
<span class="LO p1829 Assistance-Benefited_party " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">l'</span>
<span class="LO p1829 Assistance-Benefited_party " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">Union</span>
<span class="LO p1829 Assistance-Benefited_party " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">Nationale</span>
<span class="LO p1829 Assistance-Benefited_party " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">des</span>
<span class="LO p1829 Assistance-Benefited_party " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">Officiers</span>
<span class="LO p1829 Assistance-Benefited_party " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">de</span>
<span class="LO p1829 Assistance-Benefited_party " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">Réserve</span>qui bénéficie du 
<span class="LO p1829 Assistance-TARGET LU" onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">soutien</span><a id="p1829"></a><span class="LO p1829 Assistance-TARGET" onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)"> <sub>Assistance:1829</sub> </span>
<span class="LO p1829 Assistance-Helper " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">&nbsp;<span class="subb">Assistance-Helper:1829</span>&nbsp;du</span>
<span class="LO p1829 Assistance-Helper " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">Ministère</span>
<span class="LO p1829 Assistance-Helper " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">de</span>
<span class="LO p1829 Assistance-Helper " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">la</span>
<span class="LO p1829 Assistance-Helper " onMouseOver="changeClass('p1829', true)" onMouseOut="changeClass('p1829', false)">Défense</span>(http://www.editionsartege.fr/t_livre/jean-deuve-christophe-carichon-9782360401031-73821.asp). 

<p>
François Deuve, 1942. 

<p>
Rapport sur les événements du 8 novembre 1942 à Safi. 

<p>
Archives de la Marine et copie in archives Famille Deuve. 

<p>
Jean Deuve, " François Deuve (1892 - 1959), un officier de marine granvillais ", Revue de l' Avranchin et du Pays de Granville, tome 85, 2008, p. 123 - 134. 

<p>
Jean Deuve, La famille Deuve de 1916 à 1939, op. 

<p>
cit, p. 65. 

<p>
Jean Deuve, La famille Deuve pendant la guerre 1939 - 1945, dactylographié, 1991. 

<p>
Liens externes 

<p>
Fiche " Officiers et anciens élèves " de l' école navale sur François Deuve 

<p>
Portail du monde maritime Portail de la Première Guerre mondiale Portail de la Seconde Guerre mondiale Portail de la Manche Portail de la Normandie 

</body>
